<?php

session_start();
include("DMMYSQLG.php");
//include("DSA1000.php");
include("DMMYSQLG.php");
include("DF30000.inc");
include("DF80000.php");
 $dia=date("Y-m-d", strtotime( "'".$_POST['fecha']."' + 1 day"));
$_SESSION['empresa'];

mysqli_query($GLOBALS['con'] ,"UPDATE dxempres set fec_alta='".$dia."' where cla_emp ='".$_SESSION['empresa']."'");
if(mysqli_error($GLOBALS['con'])){ 
			echo '<h2>!!! OCURRIO EL SIGUIENTE ERROR . . . !!!</h2>';
			echo mysqli_error($GLOBALS['con']);
}else {
			echo '<h2>!!! ACTUALIZANDO ... !!!</h2>';
			echo '<meta content="1; url=PVAUD10_PR.php"  HTTP-EQUIV="REFRESH">';			
}

?>